HP LaserJet Pro MFP M25-M27

Brugervejledning


HP LaserJet Pro MFP M25-M27

Oplysninger om varemærker og copyright

Copyright og licens

© Copyright 2016 HP Development Company, L.P.

Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

Oplysningerne i dette dokument kan ændres uden forudgående varsel.

De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

Edition 1, 10/2016

Varemærker

Adobe®, Adobe Photoshop®, Acrobat® og PostScript® er varemærker tilhørende Adobe Systems Incorporated.

Apple og Apple-logoet er varemærker tilhørende Apple Inc., der registreret i USA og andre lande/områder.

OS X er et varemærke tilhørende Apple Inc., registreret i USA og andre lande.

Microsoft®, Windows®, Windows® XP og Windows Vista® er varemærker registreret i USA tilhørende Microsoft Corporation.


Printeroversigt

  • Printervisninger
  • Printerspecifikationer
  • Konfiguration af printerhardware og softwareinstallation

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM25-M27mfp, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Printeroversigt

Printervisninger

Dette afsnit indeholder oplysninger om følgende emner:

  • Printer set forfra
  • Printer set bagfra
  • LED-kontrolpanelvisning (M26a-modeller)
  • LCD-kontrolpanelvisning (M26nw-modeller)


Printeroversigt

Printer set forfra

Printer set forfra

1 | Udskriftsbakke
2 | Scanner
3 | Tænd/sluk-knap
4 | Kontrolpanel (vipper op, så det er nemmere at se og indtaste, typen varierer efter model)
5 | Forlængerværktøj til kort papir
6 | Papirbakke


Printeroversigt

Printer set bagfra

Printer set bagfra

1 | Stik til kabelsikkerhedslås
2 | Højhastigheds-USB 2.0
3 | Ethernet-port
4 | Strømforbindelse


Printeroversigt

LED-kontrolpanelvisning (M26a-modeller)

1

Kontrolpanelets LEDdisplay

Dette skærmbillede viser numerisk information om kopijob.

2

Piletasterne Op [image] og Ned

Brug disse knapper til at øge eller reducere den værdi, som bliver vist på displayet.

3

Indikator for reduktion/forstørrelse af kopi

Indikerer den funktion til reduktion eller forstørrelse af kopistørrelsen, som er aktiv.

4

Indikator for mørkere/lysere kopi

Indikerer, at funktionen til justering af kopiens mørkhed er aktiv.

5

Indikator for antal kopier

Indikerer, at funktionen til justering af antal kopier er aktiv.

6

Knappen Opsætning

Brug denne knap til at rulle gennem kopiindstillingerne for antal kopier, mørkhed og kopistørrelse for de forskellige job. Standardindstillingen er antal kopier. Hvis du vil ændre standardindstillingerne for alle job, skal du rulle til indstillingen og trykke på knappen og holde den nede i tre sekunder. Juster indstillingen, når indikatoren blinker. Tryk på knappen igen for at gemme indstillingen.

7

Knappen Start kopiering

Tryk på denne knap for at starte et kopijob.

8

Knappen Annuller

Tryk på denne knap for at udføre følgende handlinger:

  • •

    Annullere et udskriftsjob, mens printeren udskriver.

  • •

    Nulstille de aktuelle kopiindstillinger til standardværdierne, mens printeren er inaktiv.

  • •

    Afslutte tilstand for standardindstillinger for kopiering uden at gemme værdien, når printeren er i tilstanden for standardindstillinger for kopiering.

9

Statusindikator for tonerstand

Indikerer, at tonerstanden i tonerpatronen er lav.

10

Eftersynsindikator [image] LED

Eftersynsindikatoren blinker, når printeren kræver brugereftersyn, f.eks. når printeren løber tør for papir, eller når en tonerpatron skal udskiftes.

11

Klar [image] LED

Klarindikatoren lyser uden at blinke, når printeren er klar til at udskrive.


Printeroversigt

LCD-kontrolpanelvisning (M26nw-modeller)

1

Knappen Trådløs [image] (kun på trådløse modeller)

Brug denne knap til at åbne menuen Trådløs og se oplysninger om status for trådløs.

2

Knappen Opsætning

Tryk på denne knap for at åbne menuen Opsætning.

3

Venstre pileknap

Tryk på denne knap for at navigere gennem menuerne eller for at reducere en værdi, som bliver vist på displayet

4

Knappen OK

Brug knappen OK for at udføre følgende handlinger:

  • •

    Åbne kontrolpanelmenuer.

  • •

    Åbne en undermenu, der vises på kontrolpanelets display.

  • •

    Vælge et menupunkt.

  • •

    Fjerne visse fejlmeddelelser.

  • •

    Påbegynde et udskriftsjob efter en prompt på kontrolpanelet (for eksempel, når meddelelsen Tryk på [OK] for at fortsætte vises på kontrolpanelets display).

5

Højre pileknap

Tryk på denne knap for at navigere gennem menuerne eller for at forøge en værdi, som bliver vist på displayet.

6

Tænd/sluk-knap

Brug denne knap til at slukke eller tænde for printeren.

7

Knappen Annuller

Brug denne knap for at annullere et udskriftsjob eller for at lukke kontrolpanelmenuerne.

8

Knappen Kopiindstillinger

Tryk på denne knap for at åbne menuen Kopiindstillinger.

9

Knappen Lysere/Mørkere

Brug denne knap til at gøre kopier lysere eller mørkere.

10

Knappen Antal kopier

Brug denne knap til at angive antallet af kopier, som skal produceres.

11

Knappen Pil tilbage

Tryk på denne knap for at udføre følgende handlinger:

  • •

    Afslutte kontrolpanelmenuerne.

  • •

    Bladre tilbage til en tidligere menu på en liste i en undermenu.

  • •

    Bladre tilbage til et tidligere menupunkt på en liste i en undermenu (uden at gemme ændringer i menupunktet).

12

Knappen Start kopiering

Brug denne knap for at starte et kopijob.

13

Knappen ePrint

Tryk på denne knap for at åbne menuen Web Services.


Printeroversigt

Printerspecifikationer

VIGTIGT:Følgende specifikationer var korrekte på udgivelsestidspunktet, men kan ændres. Se www.hp.com/support/ljM25-M27mfp, hvis du ønsker aktuelle oplysninger.

  • Tekniske specifikationer
  • Understøttede operativsystemer
  • Mobile udskriftsløsninger
  • Printermål
  • Strømforbrug, elektriske specifikationer og akustiske emissioner
  • Område for driftsmiljø


Printeroversigt

Tekniske specifikationer

Se www.hp.com/support/ljM25-M27mfp for at få de nyeste oplysninger.


Printeroversigt

Understøttede operativsystemer

Følgende oplysninger gælder for de printerspecifikke Windows PCLmS- og OS X-printerdrivere.

Windows: HP-softwareinstallations-cd'en installerer PCLmS-driveren, afhængigt af Windows-operativsystemet, samt yderligere software, når det fulde softwareinstallationsprogram benyttes. Se softwareinstallationsbemærkningerne for yderligere oplysninger.

OS X: Mac-computere understøttes sammen med denne printer. Download HP Easy Start enten fra printerinstallations-cd'en eller fra 123.hp.com, og brug derefter HP Easy Start til at installere HP-printerdriveren og -hjælpeprogrammet. Se softwareinstallationsbemærkningerne for yderligere oplysninger.

  1. 1.

    Gå til 123.hp.com.

  2. 2.

    Følg de angivne trin for at downloade printersoftwaren.

Operativsystem Installeret printerdriver Bemærkninger

Windows® XP, 32-bit

Den printerspecifikke printerdriver HP PCLmS installeres til dette operativsystem som en del af den komplette softwareinstallation.

Windows Vista®, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCLmS installeres til dette operativsystem som en del af den komplette softwareinstallation.

Windows 7, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCLmS installeres til dette operativsystem som en del af den komplette softwareinstallation.

Windows 8, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCLmS installeres til dette operativsystem som en del af den komplette softwareinstallation.

Windows 8.1, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCLmS installeres til dette operativsystem som en del af den komplette softwareinstallation.

Windows 10, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCLmS installeres til dette operativsystem som en del af den komplette softwareinstallation.

Windows Server 2003, 32-bit

Den printerspecifikke printerdriver HP PCLmS installeres til dette operativsystem som en del af den grundlæggende softwareinstallation. Det grundlæggende installationsprogram installerer kun driveren.

Windows Server 2008, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCLmS installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

Windows Server 2012, 64–bit og R2, 64–bit

Den printerspecifikke printerdriver HP PCLmS installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

OS X 10.9 Mavericks, 10.10 Yosemite og 10.11 El Capitan

OS X-printerdriveren og printerhjælpeprogrammet kan downloades enten fra installations-cd'en eller fra 123.hp.com.

Download HP Easy Start enten fra printerinstallations-cd'en eller fra 123.hp.com, og brug derefter HP Easy Start til at installere HP-printerdriveren og -hjælpeprogrammet.

  • 1.

    Gå til 123.hp.com.

  • 2.

    Følg de angivne trin for at downloade printersoftwaren.

BEMÆRK:Hvis du ønsker at få vist en liste over understøttede operativsystemer, skal du gå til www.hp.com/support/ljM25-M27mfp med HP's komplette hjælp til printeren.


Printeroversigt

Mobile udskriftsløsninger

HP tilbyder flere forskellige mobile løsninger og ePrint-løsninger, der muliggør nem udskrivning til en HP-printer fra en bærbar computer, tablet, smartphone eller anden mobil enhed. Hvis du vil se den samlede liste og finde den bedste mulighed, kan du gå til www.hp.com/go/LaserJetMobilePrinting.

BEMÆRK:Opdater printerens firmware for at sikre, at alle funktioner til mobil udskrivning og ePrint understøttes.

  • •

    Wireless Direct (kun trådløse modeller)

  • •

    HP ePrint via e-mail (kræver, at HP Web Services er aktiveret, og at printeren registreres med HP Connected)

  • •

    HP ePrint-software


Printeroversigt

Printermål

 | Printeren er helt lukket | Printeren er helt åben
1. Højde | 254 mm | 410 mm
2. Bredde | 420 mm | 420 mm
3. Dybde | 266 mm | 365 mm
Vægt (med patroner) | 8,2 kg


Printeroversigt

Strømforbrug, elektriske specifikationer og akustiske emissioner

Se www.hp.com/support/ljM25-M27mfp for at få aktuelle oplysninger.

FORSIGTIG:Strømkravene er baseret på det land/område, hvor printeren sælges. Konverter aldrig driftsspændinger. Dette vil beskadige printeren og gøre printergarantien ugyldig.


Printeroversigt

Område for driftsmiljø

Miljø | Anbefalet | Tilladt
Temperatur | 17° til 25°C | 15 til 30 °C
Relativ fugtighed | 30 % til 70 % relativ luftfugtighed, ingen kondensering | 10 % til 80 % (relativ luftfugtighed), ingen kondensering
Højde | Ikke relevant | 0-3.048 m


Printeroversigt

Konfiguration af printerhardware og softwareinstallation

Se opsætningsplakaten og introduktionsvejledningen, der fulgte med printeren, for at få grundlæggende opsætningsvejledning. Du kan finde yderligere vejledning under HP support på internettet.

Gå til www.hp.com/support/ljM25-M27mfp for HP's komplette hjælp til printeren. Find følgende support:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download af software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Papirbakker

  • Fyld papirbakken
  • Fyld papirbakken
  • Ilæg og udskriv på konvolutter

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM25-M27mfp, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Papirbakker

Fyld papirbakken

BEMÆRK:Når du ilægger nyt papir, skal du sørge for at fjerne alt papiret fra papirbakken og rette den nye stak til. Luft ikke papiret. Dette reducerer antallet af papirstop ved at forhindre, at der indføres flere ark i printeren på én gang.

  1. 1.

    Hvis den ikke allerede er åben, skal du åbne papirbakken.

  2. 2.

    Juster papirlængde- og papirbreddestyrene udad.

    Juster styrene udad

  3. 3.

    Læg papiret i papirbakken med forsiden opad.

    Papirets retning i bakken varierer afhængigt af typen af udskriftsjob. Du kan finde yderligere oplysninger i nedenstående tabel.

    Læg papir i bakken

  4. 4.

    Juster papirstyrene indad, så de sidder tæt om papiret.

    Juster styrene indad

Papirtype | Duplekstilstand | Sådan ilægges papir
Fortrykt eller brevpapir | 1-sidet udskrivning eller 2-sidet udskrivning | Forside opad Øverste kant først ind i printeren
Forhullet | 1-sidet udskrivning eller 2-sidet udskrivning | Forside opad Huller vender mod printerens venstre side


Papirbakker

Fyld papirbakken

Dette afsnit indeholder oplysninger om følgende emner:

  • Justering af papirbakken til små papirformater


Papirbakker

Justering af papirbakken til små papirformater

Hvis du udskriver på papir, der er kortere end 185 mm, skal du anvende forlængeren til kort papir til at justere papirbakken.

  1. 1.

    Fjern forlængerværktøjet til kort papir fra holderen på højre side af området til ilægning.

    Fjern forlængeren til kort papir

  2. 2.

    Fastgør værktøjet til papirlængdestyret på papirbakken.

    Fastgør forlængeren til bakken

  3. 3.

    Sæt papiret i bakken, og juster papirstyrene, så de slutter tæt om papiret.

    Læg papir i bakken

  4. 4.

    Skub papiret ind i produktet, indtil det ikke kan komme længere, og skub papirlængdestyret ind, så forlængerværktøjet støtter papiret.

  5. 5.

    Når du er færdig med at udskrive på kort papir, skal du fjerne forlængerværktøjet til kort papir fra papirbakken og derefter placere det i holderen.

    Indsæt forlængeren til kort papir


Papirbakker

Ilæg og udskriv på konvolutter

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Udskriv konvolutter
  • Konvolutretning


Papirbakker

Indledning

Følgende oplysninger beskriver, hvordan du ilægger og udskriver på konvolutter. Der bør kun lægges 5 mm konvolutter (4 til 6 konvolutter) i bakken til prioriteret indføring, og der bør kun lægges 10 konvolutter i papirbakken for at opnå den bedste ydeevne.

Hvis du vil udskrive konvolutter, skal du følge disse trin for at vælge de korrekte indstillinger i printerdriveren.


Papirbakker

Udskriv konvolutter

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en Windows 8- eller 8.1-startskærm skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik eller tryk på fanen Papir/kvalitet.

  4. 4.

    Vælg bakken, der skal bruges, i rullelisten Papirkilde.

  5. 5.

    Vælg Konvolut i rullelisten Medier.

  6. 6.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber.

  7. 7.

    Klik på knappen OK i dialogboksen Udskriv for at udskrive jobbet.


Papirbakker

Konvolutretning

Læg konvolutter i papirbakken med forsiden opad og den korte ende med returadresse forrest ind i printeren.

Konvolutretning


Forbrugsvarer, tilbehør og reservedele

  • Bestil forbrugsvarer, tilbehør og reservedele
  • Udskiftning af tonerpatronerne

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM25-M27mfp, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Forbrugsvarer, tilbehør og reservedele

Bestil forbrugsvarer, tilbehør og reservedele

Dette afsnit indeholder oplysninger om følgende emner:

  • Bestilling
  • Forbrugsvarer og ekstraudstyr
  • Dele til reparationer foretaget af kunden


Forbrugsvarer, tilbehør og reservedele

Bestilling

Bestilling af forbrugsvarer og papir | www.hp.com/go/suresupply
Bestilling af ægte reservedele eller ekstraudstyr fra HP | www.hp.com/buy/parts
Bestilling via udbydere af tjeneste eller support | Kontakt en autoriseret HP-tjeneste eller serviceudbyder.
Bestil vha. HP's integrerede webserver (EWS) | Skriv printerens IP-adresse eller værtsnavn i adresse-/URL-adressefeltet i en understøttet webbrowser på computeren for at få adgang. EWS indeholder et link til webstedet HP SureSupply, som giver mulighed for at købe originale HP-forbrugsvarer.


Forbrugsvarer, tilbehør og reservedele

Forbrugsvarer og ekstraudstyr

Produkt | Beskrivelse | Patronnummer | Varenummer
Forbrugsvarer
HP 79A original, sort LaserJet-tonerpatron | Sort erstatningstonerpatron til modellerne M25–M27 | 79A | CF279A


Forbrugsvarer, tilbehør og reservedele

Dele til reparationer foretaget af kunden

Hvis du vil reducere reparationstiden, findes der reservedele til reparationer foretaget af kunderne (CSR – Customer Self-Repair) til mange HP LaserJet-printere. Du kan finde flere oplysninger om CSR-programmet og fordelene på www.hp.com/go/csr-support og www.hp.com/go/csr-faq.

Originale HP-reservedele kan bestilles på www.hp.com/buy/parts eller ved at kontakte en HP-autoriseret service- og supportleverandør. Ved bestillingen skal du have et af følgende: varenummer, serienummer (findes bag på printeren), produktnummer eller printernavn.

  • •

    Varer med betegnelsen Obligatorisk egenudskiftning skal installeres af kunden, medmindre du vil betale for, at en HP-servicemedarbejder udfører arbejdet. Support på stedet eller i forbindelse med returnering til lager indgår ikke i HP-produktgarantien for disse dele.

  • •

    Varer med angivelsen Valgfri egenudskiftning kan på din anmodning installeres gratis af HP's servicemedarbejdere, så længe garantien for printeren er gældende.


Forbrugsvarer, tilbehør og reservedele

Udskiftning af tonerpatronerne

  • Indledning
  • Oplysninger om tonerpatron
  • Fjern og udskift tonerpatronen


Forbrugsvarer, tilbehør og reservedele

Indledning

Nedenstående oplysninger indeholder detaljer om tonerpatronen til printeren samt instruktioner til udskiftning af den.


Forbrugsvarer, tilbehør og reservedele

Oplysninger om tonerpatron

Denne printer angiver, når niveauet i tonerpatronen er lavt og meget lavt. Printerpatronens faktiske resterende levetid kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel.

Hvis du vil købe patroner eller kontrollere patronkompatibilitet for printeren, skal du gå til HP SureSupply på www.hp.com/go/suresupply. Rul ned til bunden af siden, og kontroller, at landet/området er korrekt.

Element | Beskrivelse | Patronnummer | Varenummer
HP 79A original, sort LaserJet-tonerpatron | Sort erstatningstonerpatron til modellerne M25–M27 | 79A | CF279A

BEMÆRK:Højtydende tonerpatroner indeholder mere toner end standardpatroner, så der kan udskrives flere sider. Yderligere oplysninger finder du på adressen www.hp.com/go/learnaboutsupplies.

Tag ikke tonerpatronen ud af emballagen, før den skal udskiftes.

FORSIGTIG:Udsæt ikke tonerpatronen for lys i mere end nogle få minutter for at forhindre, at den bliver beskadiget. Dæk den grønne billedtromle til, hvis tonerpatronen skal fjernes fra printeren i en længere periode.

Følgende illustration vises tonerpatronens komponenter.

1 | Billedtromle FORSIGTIG:Rør ikke ved billedtromlen. Fingeraftryk kan give problemer med udskriftskvaliteten.
2 | Hukommelseschip

FORSIGTIG:Hvis du får toner på tøjet, skal du tørre det af med en tør klud og vaske tøjet i koldt vand. Varmt vand fikserer toneren i tøjet.

BEMÆRK:Du finder oplysninger om genbrug af brugte tonerpatroner på æsken til tonerpatronen.


Forbrugsvarer, tilbehør og reservedele

Fjern og udskift tonerpatronen

  1. 1.

    Løft scannersamlingen.

  2. 2.

    Tag den brugte tonerpatron ud af printeren.

  3. 3.

    Tag den nye tonerpatronpakke ud af posen. Læg den brugte tonerpatron i posen, så den kan sendes til genbrug.

    Åbn emballagen på den nye tonerpatron

  4. 4.

    Tag fat i begge sider på tonerpatronen, og fordel toneren ved at ryste patronen let.

    FORSIGTIG:Rør ikke lukkeren eller valsens overflade.

    Vip forsigtigt patronen.

  5. 5.

    Bøj tappen på venstre side af patronen, indtil tappen er løs. Træk i tappen, indtil al tapen er fjernet fra patronen. Læg tappen og tapen i æsken til tonerpatronen, så den kan sendes til genbrug.

  6. 6.

    Installer den nye tonerpatron, så den sidder godt fast.

    Sæt tonerpatronen i

  7. 7.

    Luk scannersamlingen.


Udskriv

  • Udskrivningsopgaver (Windows)
  • Udskrivningsopgaver (OS X)
  • Mobil udskrivning

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM25-M27mfp, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Udskriv

Udskrivningsopgaver (Windows)

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan udskriver du (Windows)
  • Manuel udskrivning på begge sider (dupleks) (Windows)
  • Udskrivning af flere sider pr. ark (Windows)
  • Valg af papirtype (Windows)
  • Andre udskrivningsoplysninger


Udskriv

Sådan udskriver du (Windows)

Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til Windows.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

  3. 3.

    Klik på eller tryk på fanerne i printerdriveren for at konfigurere de tilgængelige indstillinger.

  4. 4.

    Klik på eller tryk på knappen OK for at gå tilbage til dialogboksen Udskriv. Angiv det antal kopier, der skal udskrives, på dette skærmbillede.

  5. 5.

    Klik eller tryk på knappen OK for at udskrive jobbet.


Udskriv

Manuel udskrivning på begge sider (dupleks) (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    Skærmbillede til valg af produkt

  3. 3.

    Klik eller tryk på fanen Layout.

  4. 4.

    Vælg den relevante dupleksindstilling i rullelisten Udskriv på begge sider manuelt, og klik eller tryk derefter på knappen OK.

    Valgmuligheden Udskriv på begge sider manuelt

  5. 5.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet. Produktet vil udskrive den første side af alle siderne i dokumentet først.

  6. 6.

    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad og den øverste kant først.

    Læg de udskrevne sider i bakken

  7. 7.

    Klik eller tryk på knappen OK på computeren for at udskrive den anden side af jobbet.

  8. 8.

    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    Skærmbillede til valg af produkt

  3. 3.

    Klik eller tryk på fanen Layout.

  4. 4.

    Vælg den korrekte valgmulighed for Papirretning i rullelisten.

    Valgmulighed for Papirretning

  5. 5.

    Vælg det korrekte antal sider pr. ark fra rullelisten Sider pr. ark, og klik eller tryk derefter på knappen Avanceret.

    Valgmuligheden Sider pr. ark

  6. 6.

    Vælg den rigtige valgmulighed for Sider pr. ark-layout i rullelisten.

    Valgmuligheden Sider pr. ark-layout

  7. 7.

    Vælg den rigtige indstilling for Siderammer på rullelisten, klik eller tryk på knappen OK for at lukke dialogboksen Avancerede indstillinger, og klik eller tryk derefter på knappen OK for at lukke dialogboksen Egenskaber eller Indstillinger.

    Valgmuligheder for Siderammer

  8. 8.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Valg af papirtype (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    Skærmbillede til valg af produkt

  3. 3.

    Klik eller tryk på fanen Papir/Kvalitet.

  4. 4.

    Fra rullelisten Medier: skal du vælge den korrekte papirtype og derefter klikke eller trykke på knappen OK for at lukke dialogboksen Egenskaber eller Indstillinger.

  5. 5.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Andre udskrivningsoplysninger

Gå til www.hp.com/support for at besøge supportwebstedet for dette produkt og se yderligere oplysninger om udførelse af bestemte udskrivningsopgaver som f.eks. følgende:

  • •

    Vælg papirformat

  • •

    Valg af sideretning

  • •

    Oprettelse af en brochure

  • •

    Valg af kvalitetsindstillinger

  • •

    Valg af siderammer


Udskriv

Udskrivningsopgaver (OS X)

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan udskriver du (OS X)
  • Manuel udskrivning på begge sider (dupleks) (OS X)
  • Udskrivning af flere sider pr. ark (OS X)
  • Valg af papirtype (OS X)
  • Yderligere udskrivningsopgaver


Udskriv

Sådan udskriver du (OS X)

Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til OS X.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og vælg derefter andre menuer for at justere udskrivningsindstillingerne.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Klik på knappen Udskriv.


Udskriv

Manuel udskrivning på begge sider (dupleks) (OS X)

BEMÆRK:Denne funktion er tilgængelig, hvis du installerer HP-printerdriveren. Den er muligvis ikke tilgængelige, hvis du bruger AirPrint.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Manuel dupleks.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Klik på feltet Manuel dupleksudskrivning, og vælg en indbindingsindstilling.

  5. 5.

    Klik på knappen Udskriv.

  6. 6.

    Produktet vil udskrive den første side af alle siderne i dokumentet først.

  7. 7.

    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad.

  8. 8.

    Klik på knappen Fortsæt eller knappen OK på computeren (hvis du bliver bedt om det, skal du se trin 9) for at udskrive den anden side af jobbet.

  9. 9.

    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Layout.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    På rullelisten Sider pr. ark skal du vælge det antal sider, du vil udskrive på hvert ark.

  5. 5.

    Vælg rækkefølgen og placeringen af siderne på arket i området Layoutretning.

  6. 6.

    Vælge den kanttype, der skal udskrives om hver side på arket, i menuen Kanter.

  7. 7.

    Klik på knappen Udskriv.


Udskriv

Valg af papirtype (OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg produktet i menuen Printer.

  3. 3.

    Klik på Vis detaljer, åbn rullelistemenuen, og klik på Papir/Kvalitet.

  4. 4.

    Vælg en type på rullelisten Medietype.

  5. 5.

    Klik på knappen Udskriv.


Udskriv

Yderligere udskrivningsopgaver

Gå til www.hp.com/support/ljM25-M27mfp.

Der er instruktioner til udførelse af specifikke udskrivningsopgaver, f.eks. følgende:

  • •

    Oprettelse og brug af udskrivningsgenveje eller forudindstillinger

  • •

    Valg af papirformat, eller brug af et brugerdefineret papirformat

  • •

    Valg af sideretning

  • •

    Oprettelse af en brochure

  • •

    Skalering af et dokument, så det passer til et bestemt papirformat

  • •

    Udskrivning af de første eller sidste sider af dokumentet på andet papir

  • •

    Udskrivning af vandmærker på et dokument


Udskriv

Mobil udskrivning

http://www.hp.com http://www.hpe.com http://www.compaq.com


Udskriv

Indledning

HP tilbyder flere forskellige mobile løsninger og ePrint-løsninger, der muliggør nem udskrivning til en HP-printer fra en bærbar computer, tablet, smartphone eller anden mobil enhed. Hvis du vil se den samlede liste og finde den bedste mulighed, kan du gå til www.hp.com/go/LaserJetMobilePrinting.

BEMÆRK:Opdater printerens firmware for at sikre, at alle funktioner til mobil udskrivning og ePrint understøttes.

  • Indledning
  • Wireless Direct (kun trådløse modeller)
  • HP ePrint via email
  • HP ePrint-softwaren
  • Integreret udskrivning til Android


Udskriv

Wireless Direct (kun trådløse modeller)

Wireless Direct gør det muligt at udskrive fra en trådløs mobilenhed uden forbindelse til et netværk eller internettet.

BEMÆRK:Ikke alle mobile operativsystemer understøttes for øjeblikket af Wireless Direct.

BEMÆRK:For mobile enheder, som ikke understøtter Wireless Direct, aktiverer Wireless Direct-forbindelsen kun udskrivning. Efter du har brugt Wireless Direct til udskrivning, skal du tilslutte igen til et lokalt netværk for at få adgang til internettet.

Følgende enheder og computeroperativsystemer understøtter Wireless Direct:

  • •

    Tablets og telefoner med styresystemet Android 4.0 og senere med HP Print Service eller plugin'et Mopria til mobil udskrivning installeret

  • •

    De fleste Windows 8.1-computere, tablets og bærbare computere har HP-printerdriveren installeret

Følgende enheder og computeroperativsystemer understøtter ikke Wireless Direct, men de kan udskrive til en printer, der gør:

  • •

    Apple iPhone og iPad

  • •

    Mac-computere, som kører OS X

Få flere oplysninger om Wireless Direct-udskrivning på www.hp.com/go/wirelessprinting.

Wireless Direct-funktioner kan aktiveres eller deaktiveres fra printerens kontrolpanel.

Dette afsnit indeholder oplysninger om følgende emner:

  • Aktiver eller deaktiver Wireless Direct
  • Rediger printerens Wireless Direct-navn


Udskriv

Aktiver eller deaktiver Wireless Direct

Wireless Direct-funktionerne skal være aktiveret først fra printerens integrerede webserver.

1

LCD-kontrolpanel

  1. 1.

    LCD-kontrolpaneler: På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

  2. 2.

    Åbn følgende menuer:

    • •

      Network Setup (Netværksopsætning)

    • •

      Wireless Menu (Menu for trådløs forbindelse)

    • •

      Wireless Direct (Direkte trådløs)

  3. 3.

    Vælg indstillingen Til, og tryk derefter på knappen OK. Produktet gemmer indstillingen, og kontrolpanelet returnerer derefter til menuen Wireless Direct-indstillinger.


Udskriv

Rediger printerens Wireless Direct-navn

Følg denne fremgangsmåde for at ændre printerens Wireless Direct-navn ved hjælp af HP's integrerede webserver (EWS):

Trin 1: Åbn HP's integrerede webserver

1

LCD-kontrolpanel

  1. 1.

    LCD-kontrolpaneler: På printerens kontrolpanel skal du trykke på knappen Opsætning [image]. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

  2. 2.

    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Eksempel på en IP-adresse i et browservindue

    BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

Trin 2: Rediger Wireless Direct-navnet

  1. 1.

    Klik på fanen Netværk.

  2. 2.

    Klik på linket Opsætning af Wireless Direct i venstre navigationsrude.

  3. 3.

    Indtast det nye navn i feltet Navn (SSID).

  4. 4.

    Klik på Anvend.


Udskriv

HP ePrint via email

Brug HP ePrint til at udskrive dokumenter ved at sende dem som en vedhæftet fil i en e-mail til printerens e-mailadresse fra enhver enhed med aktiveret e-mail.

Hvis printeren skal kunne bruge HP ePrint, skal disse krav være opfyldt:

  • •

    Printeren skal være tilsluttet et kablet eller trådløst netværk og have internetadgang.

  • •

    HP Web Services skal være aktiveret på printeren, og printeren skal være registreret hos HP Connected.

    Følg denne procedure for at aktivere HP Web Services og registrere dig hos HP Connected:

    1

    LCD-kontrolpanel

    LCD-kontrolpaneler

    • 1.

      På printerens kontrolpanel skal du trykke på knappen Opsætning [image]. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    • 2.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

    • 3.

      Klik på fanen HP Web Services, og klik derefter på Aktivér. Produktet aktiverer webtjenester og udskriver derefter en oplysningsside.

      Oplysningssiden indeholder den printerkode, som er nødvendig for at registrere HP-printeren hos HP Connected.

    • 4.

      Gå til www.hpconnected.com for at oprette en HP ePrint-konto og fuldføre opsætningen.


Udskriv

HP ePrint-softwaren

HP ePrint-softwaren gør det let at udskrive fra en stationær eller bærbar Windows-pc eller Mac til alle printere, der understøtter HP ePrint. Denne software gør det let at finde HP ePrint-aktiverede printere, som er registreret under din HP Connected-konto. HP-modtagerprinteren kan stå på kontoret eller på den anden side af kloden.

  • •

    Windows: Når du har installeret softwaren, skal du åbne indstillingen Udskriv fra programmet, og vælg derefter HP ePrint fra listen over installerede printere. Klik på knappen Egenskaber for at konfigurere udskrivningsindstillingerne.

  • •

    OS X: Når softwaren er installeret skal du vælge Arkiv, Udskriv og derefter vælge pilen ud for PDF (nederst til venstre på driverskærmbilledet). Vælg HP ePrint.

I Windows understøtter HP ePrint-softwaren TCP/IP-udskrivning til lokale netværksprintere på netværket (LAN eller WAN) til produkter, som understøtter UPD PostScript®.

Både Windows og OS X understøtter IPP-udskrivning til LAN- eller WAN-netværkstilsluttede produkter, som understøtter ePCL.

Windows og OS X understøtter også begge udskrivning af PDF-dokumenter til offentlige udskrivningsplaceringer og udskrivning med HP ePrint via e-mail gennem skyen.

Gå til www.hp.com/go/eprintsoftware for at finde drivere og oplysninger.

BEMÆRK:For Windows er navnet på HP ePrint-softwareprinterdriveren HP ePrint + JetAdvantage.

BEMÆRK:HP ePrint-softwaren er et workflow-redskab i PDF-format til OS X og er teknisk set ikke en printerdriver.

BEMÆRK:HP ePrint-software understøtter ikke USB-udskrivning.


Udskriv

Integreret udskrivning til Android

﻿HP's indbyggede udskrivningsløsning til Android og Kindle gør mobile enheder i stand til automatisk at finde og udskrive til HP-printere, som enten er på et netværk eller inden for trådløs rækkevidde til Wireless Direct-udskrivning.

Printeren skal være tilsluttet det samme netværk (undernet) som Android-enheden.

Udskrivningsløsningen er integreret i mange versioner af operativsystemet.

BEMÆRK:Hvis udskrivning ikke er tilgængelig på enheden, skal du gå til Google Play > Android-apps og installere tilføjelsesprogrammet HP Print Service.

Hvis du ønsker flere oplysninger om, hvordan du anvender Androids integrerede udskrivning, og hvilke Android-enheder der understøttes, skal du gå til www.hp.com/go/LaserJetMobilePrinting.


Kopiering

  • Opret en kopi
  • Kopiere på begge sider (dupleksudskrivning)

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM25-M27mfp, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Kopiering

Opret en kopi

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | LED-kontrolpanel
2 | LCD-kontrolpanel

LED-kontrolpaneler

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Luk scanneren.

  3. 3.

    På produktets kontrolpanel skal du trykke på knappen Opsætning [image] og kontrollere, at indikatoren for Antal kopier [image] er tændt.

  4. 4.

    Tryk på piletasterne for at justere antallet af kopier.

  5. 5.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.

LCD-kontrolpaneler

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Luk scanneren.

  3. 3.

    Tryk på knappen Antal kopier [image] på produktets kontrolpanel.

  4. 4.

    Vælg antal kopier.

  5. 5.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.


Kopiering

Kopiere på begge sider (dupleksudskrivning)

Dette afsnit indeholder oplysninger om følgende emner:

  • Manuel kopiering på begge sider


Kopiering

Manuel kopiering på begge sider

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | LED-kontrolpanel
2 | LCD-kontrolpanel

LED- og LCD-kontrolpaneler:

  1. 1.

    Placer dokumentet på scannerglaspladen med forsiden nedad og med sidens øverste venstre hjørne i øverste venstre hjørne af scannerglaspladen. Luk scanneren.

  2. 2.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.

  3. 3.

    Hent den udskrevne side fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad og den øverste kant først.

  4. 4.

    Vend originaldokumentet på scannerens glasplade for at kopiere den anden side.

  5. 5.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.

  6. 6.

    Gentag denne proces, indtil du har kopieret alle siderne.


Scan

  • Scanning ved hjælp af HP-scanningssoftware (Windows)
  • Scanning ved hjælp af HP-scanningssoftware (OS X)

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM25-M27mfp, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Scan

Scanning ved hjælp af HP-scanningssoftware (Windows)

Brug HP-scanningssoftwaren til at starte scanning fra software på computeren. Du kan gemme det scannede billede som en fil eller sende det til et andet program.

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på printeren.

  2. 2.

    Klik på Start på computeren, og klik derefter på Programmer (eller Alle programmer i Windows XP).

  3. 3.

    Klik på HP, og vælg derefter din printer.

  4. 4.

    Klik på HP-scanning, vælg en scanningsgenvej, og juster derefter indstillingerne, hvis det er nødvendigt.

  5. 5.

    Klik på Scan.

BEMÆRK:Klik på Flere for at få adgang til flere indstillinger.

Klik på Opret ny scanningsgenvej for at oprette nogle brugertilpassede indstillinger og gemme genvejen i listen over genveje.


Scan

Scanning ved hjælp af HP-scanningssoftware (OS X)

Brug HP-scanningssoftwaren til at starte scanning fra software på computeren.

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på printeren.

  2. 2.

    På computeren skal du åbne HP Easy-scanning, som findes i mappen Programmer.

  3. 3.

    Følg vejledningen på skærmen for at scanne dokumentet.

  4. 4.

    Når du har scannet alle siderne, skal du klikke på Filer og derefter Gem for at gemme dem som en fil.


Administrer printeren

  • Rediger printerens forbindelsestype (Windows)
  • Avanceret konfiguration med HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)
  • Avanceret konfiguration med HP Utility til OS X
  • Konfiguration af IP-netværksindstillinger
  • Printersikkerhedsfunktioner
  • Energibesparende indstillinger
  • Opdatering af firmwaren

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM25-M27mfp, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Administrer printeren

Rediger printerens forbindelsestype (Windows)

Hvis du allerede bruger printeren, og du vil ændre dens tilslutning, skal du bruge genvejen Omkonfigurer din HP-enhed på computerens skrivebord til at ændre tilslutningen. Du kan f.eks. omkonfigurere printeren til at bruge en anden trådløs adresse, oprette forbindelse til et kablet eller trådløst netværk eller skifte fra en netværksforbindelse til en USB-forbindelse. Du kan ændre konfigurationen uden at indsætte printer-cd'en. Når du har valgt, hvilken type forbindelse du vil oprette, går programmet direkte til den del af printeropsætningen, der skal ændres.


Administrer printeren

Avanceret konfiguration med HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)

HP's integrerede webserver giver dig mulighed for at administrere udskriftsfunktioner fra en computer i stedet for fra printerens kontrolpanel.

HP's integrerede webserver fungerer, hvis printeren er tilsluttet et IP-baseret netværk. HP's integrerede webserver understøtter ikke IPX-baserede printertilslutninger. Internetadgang er ikke nødvendig for at åbne og bruge HP's integrerede webserver.

Når printeren er sluttet til netværket, er HP's integrerede webserver automatisk tilgængelig.

BEMÆRK:HP Enhedsværktøjskasse er software, der bruges til at oprette forbindelse til HP's integrerede webserver, når printeren er tilsluttet en computer via USB. Den er kun tilgængelig, hvis der blev udført en komplet installation, da printeren blev installeret på en computer. Afhængigt af printerens forbindelse er der muligvis nogle funktioner, som ikke er tilgængelige.

BEMÆRK:HP's integrerede webserver er ikke tilgængelig uden for netværkets firewall.

Metode 1: Åbn den integrerede webserver (EWS) fra startmenuen

  1. 1.

    Klik på knappen Start, og klik derefter på menupunktet Programmer.

  2. 2.

    Klik på din HP-printergruppe, og klik derefter på menupunktet HP Enhedsværktøjskasse.

Metode 2: Åbn den integrerede webserver (EWS) fra en webbrowser

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | LED-kontrolpanel
2 | LCD-kontrolpanel

  1. 1.

    LCD-kontrolpaneler: På printerens kontrolpanel skal du trykke på knappen Opsætning [image]. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

  2. 2.

    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Eksempel på en IP-adresse i et browservindue

    BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

Fane eller sektion Beskrivelse

Fanen Startside

Indeholder oplysninger om printerens status og konfiguration.

  • •

    Enhedsstatus: Viser printerstatus og den omtrentlige procentvise resterende levetid for HP-forbrugsvarer.

  • •

    Status på forbrugsvarer: Viser den forventede resterende levetid for HP-forbrugsvarer i procenter. Den faktiske levetid for forbrugsvaren kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Forbrugsvaren behøver ikke at blive udskiftet, medmindre udskriftskvaliteten ikke længere er acceptabel.

  • •

    Enhedskonfiguration: Viser de oplysninger, der findes på printerens konfigurationsside.

  • •

    Netværksoversigt: Viser de oplysninger, der findes på printerens netværkskonfigurationsside.

  • •

    Rapporter: Udskriv de statussider for forbrugsvarer og konfiguration, som printeren opretter.

  • •

    Hændelseslog: Viser en liste over alle printerhændelser og -fejl.

Fanen System

Giver dig mulighed for at konfigurere printeren fra computeren.

  • •

    Enhedsoplysninger: Indeholder grundlæggende printer- og virksomhedsoplysninger.

  • •

    Papiropsætning: Skift standardindstillinger for papirhåndtering for printeren.

  • •

    EcoSMART-konsol: Skift standardtidsintervallerne for skift til tilstandene Dvale eller Automatisk slukning af strøm. Konfigurer, hvilke hændelser der får produktet til at vågne.

  • •

    Papirtyper: Konfigurer udskrivningstilstande, der svarer til de papirtyper, som printeren accepterer.

  • •

    Systemopsætning: Skift standardsystemindstillinger på printeren.

  • •

    Service: Udfør renseproceduren på printeren.

  • •

    Produktsikkerhed: Indstil eller skift administratoradgangskoden.

Fanen Netværk

(Kun netværkstilsluttede printere)

Giver dig mulighed for at ændre netværksindstillinger fra computeren.

Netværksadministratorer kan anvende denne fane til at styre netværksrelaterede indstillinger for printeren, når den er tilsluttet et IP-baseret netværk. Den gør det også muligt for netværksadministratoren at konfigurere Wireless Direct-funktioner. Denne fane bliver ikke vist, hvis printeren er direkte tilsluttet til en computer.

Fanen HP Web Services

Brug denne fane til at konfigurere og bruge forskellige webværktøjer med printeren.


Administrer printeren

Avanceret konfiguration med HP Utility til OS X

Brug HP Utility til at kontrollere printerens status eller få vist eller ændre printerens indstillinger fra din computer.

Du kan bruge HP Utility, hvis printeren er tilsluttet med et USB-kabel eller er tilsluttet et TCP/IP-baseret netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn HP Utility
  • HP Utility-funktioner


Administrer printeren

Åbn HP Utility

Åbn Finder, klik på Programmer, klik på HP, og klik derefter på HP Utility.

Hvis HP Utility ikke er medtaget, skal du åbne det på følgende måde:

  1. 1.

    Åbn Apple-menuen [image] på computeren, klik på menuen Systemindstillinger, og klik derefter på ikonet Udskriv & fax eller på ikonet Scan.

  2. 2.

    Vælg produktet i venstre side af vinduet.

  3. 3.

    Klik på knappen Indstillinger og forbrugsvarer.

  4. 4.

    Klik på fanen Hjælpeprogrammer.

  5. 5.

    Klik på knappen Åbn printerværktøj.


Administrer printeren

HP Utility-funktioner

HP Utility-værktøjslinjen indeholder disse elementer:

  • •

    Enheder: Klik på denne knappe for at vise eller skjule Mac-produkter, som HP Utility har fundet.

  • •

    Alle indstillinger: Klik på denne knap for at vende tilbage til hovedvisningen i HP Utility.

  • •

    HP Support: Klik på denne knap for at åbne en browser og gå til HP-supportwebstedet.

  • •

    Forbrugsvarer: Klik på denne knap for at åbne webstedet HP SureSupply.

  • •

    Registrering: Klik på denne knap for at åbne HP's registreringswebsted.

  • •

    Genbrug: Klik på denne knap for at åbne webstedet for genbrugsprogrammet HP Planet Partners.

HP Utility består af sider, du kan åbne ved at klikke på listen Alle indstillinger. Nedenstående tabel beskriver de opgaver, du kan udføre med HP Utility.

Menu | Element | Beskrivelse
Oplysninger og support | Status for forbrugsvarer | Viser status for produktets forbrugsvarer og indeholder links til onlinebestilling af forbrugsvarer.
 | Enhedsoplysninger | Viser oplysninger om det produkt, der er valgt i øjeblikket, herunder produktets service-id (hvis tildelt), firmwareversionen (FW-version), serienummeret og IP-adressen.
 | HP Connected | Gå til HP Connected-webstedet.
Oplysninger | Meddelelsescenter | Viser fejlhændelser, der er forekommet på produktet.
Printerindstillinger | Auto-sluk | Konfigurer produktet til at slukke automatisk efter en periode med inaktivitet. Du kan justere det antal minutter, som produktet skal slukke efter.
 | Netværksindstillinger | Konfigurer netværksindstillingerne som f.eks. IPv4-indstillinger, IPv6-indstillinger, Bonjour-indstillinger og andre indstillinger.
 | Administration af forbrugsvarer | Konfigurer, hvordan produktet skal opføre sig, når forbrugsvarer er ved at nærme sig slutningen af deres forventede levetid.
 | Konfiguration af bakker | Konfigurer papirformatet og papirtypen for hver af bakkerne.
 | Yderligere indstillinger | Åbn den integrerede webserver (EWS) for produktet. BEMÆRK:USB-forbindelser understøttes ikke.


Administrer printeren

Konfiguration af IP-netværksindstillinger

  • Indledning
  • Ansvarsfraskrivelse for printerdeling
  • Få vist eller foretag ændringer i netværksindstillinger
  • Omdøbning af printeren på netværket
  • Manuel konfiguration af IPv4 TCP/IP-parametrene fra kontrolpanelet


Administrer printeren

Indledning

Brug følgende afsnit til at konfigurere printerens netværksindstillinger.


Administrer printeren

Ansvarsfraskrivelse for printerdeling

HP understøtter ikke peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdriverne. Besøg Microsoft på www.microsoft.com.


Administrer printeren

Få vist eller foretag ændringer i netværksindstillinger

Du kan bruge HP's integrerede webserver til at få vist eller ændre IP-konfigurationsindstillingerne.

  1. 1.

    Sådan åbner du HP's integrerede webserver (EWS):

    1. a.

      Tryk på knappen OK på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser meddelelsen Der er et problem med dette websteds sikkerhedscertifikat, når du forsøger at åbne den integrerede webserver (EWS), skal du klikke på Fortsæt til dette websted (anbefales ikke).

      Det vil ikke skade computeren at vælge Fortsæt til dette websted (anbefales ikke), mens du navigerer i den integrerede webserver (EWS) for HP-printeren.

  2. 2.

    Klik på fanen Netværk for at hente netværksoplysninger. Foretag de ønskede ændringer af indstillingerne.


Administrer printeren

Omdøbning af printeren på netværket

Du skal bruge HP's integrerede webserver til at omdøbe printeren på et netværk, så den kan identificeres entydigt.

  1. 1.

    Sådan åbner du HP's integrerede webserver (EWS):

    1. a.

      Tryk på knappen OK på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser meddelelsen Der er et problem med dette websteds sikkerhedscertifikat, når du forsøger at åbne den integrerede webserver (EWS), skal du klikke på Fortsæt til dette websted (anbefales ikke).

      Det vil ikke skade computeren at vælge Fortsæt til dette websted (anbefales ikke), mens du navigerer i den integrerede webserver (EWS) for HP-printeren.

  2. 2.

    Åbn fanen System.

  3. 3.

    På siden Enhedsoplysninger findes standardprinternavnet i feltet Enhedsbeskrivelse. Du kan ændre dette navn for at kunne identificere printeren entydigt.

    BEMÆRK:Det er valgfrit, om du vil udfylde de øvrige felter på denne side.

  4. 4.

    Klik på knappen Anvend for at gemme ændringerne.


Administrer printeren

Manuel konfiguration af IPv4 TCP/IP-parametrene fra kontrolpanelet

Brug kontrolpanelmenuerne til manuelt at angive en IPv4-adresse, undernetmaske og standardgateway.

  1. 1.

    Tryk på knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Netværksopsætning

    • •

      IPv4 konfigurationsmetode

    • •

      Manuelt

  3. 3.

    Brug piletasterne og knappen OK til at indtaste IP-adressen, subnet mask og standard gateway, og tryk derefter på knappen OK for at gemme ændringerne.


Administrer printeren

Printersikkerhedsfunktioner

http://www.hp.com http://www.hpe.com http://www.compaq.com


Administrer printeren

Indledning

Printeren indeholder flere sikkerhedsfunktioner til at begrænse, hvem der har adgang til konfigurationsindstillingerne for at sikre data og for at forhindre adgang til værdifulde hardwarekomponenter.

  • Indledning
  • Tildele eller skifte systemadgangskoden med den integrerede webserver


Administrer printeren

Tildele eller skifte systemadgangskoden med den integrerede webserver

Tildel en administratoradgangskode til adgang til printeren og HP's integrerede webserver, så uautoriserede brugere ikke kan ændre printerens indstillinger.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | LED-kontrolpanel
2 | LCD-kontrolpanel

  1. 1.

    Åbn HP's integrerede webserver (EWS):

    LED-kontrolpaneler

    1. a.

      Åbn menuen Start, og vælg derefter Programmer eller Alle programmer.

    2. b.

      Åbn HP-gruppen, åbn printergruppen, og vælg derefter HP Device Toolbox.

    LCD-kontrolpaneler:

    1. a.

      LCD-kontrolpaneler: På printerens kontrolpanel skal du trykke på knappen Opsætning [image]. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  2. 2.

    Klik på linket Produktsikkerhed i den venstre navigationsrude under fanen System.

  3. 3.

    Indtast adgangskoden i feltet Adgangskode i området mærket Produktsikkerhed.

  4. 4.

    Indtast adgangskoden igen i feltet Bekræft adgangskode.

  5. 5.

    Klik på knappen Anvend.

    BEMÆRK:Skriv adgangskoden ned, og gem den et sikkert sted.


Administrer printeren

Energibesparende indstillinger

  • Indledning
  • Udskrivning med EconoMode
  • Angiv indstillingen Dvale/Auto fra efter inaktivitet
  • Indstil Luk ned efter inaktivitet, og konfigurer printeren til at bruge 1 watt eller mindre
  • Angiv indstillingen for Automatisk slukning af strøm


Administrer printeren

Indledning

Printeren indeholder flere økonomifunktioner for at spare energi og forbrugsvarer.


Administrer printeren

Udskrivning med EconoMode

Denne printer har en EconoMode-indstilling til udskrivning af kladder. Brug af EconoMode kan anvende mindre toner. Men brug af EconoMode reducerer udskriftskvaliteten.

HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger Economode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

BEMÆRK:Hvis denne indstilling ikke er tilgængelig i din printerdriver, kan du angive den ved brug af HP's integrerede webserver.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Paper/Quality.

  4. 4.

    Klik på indstillingen EconoMode.


Administrer printeren

Angiv indstillingen Dvale/Auto fra efter inaktivitet

Brug menuerne på kontrolpanelet til at angive, hvor lang inaktivitet der skal være, før printeren går i dvaletilstand.

Gør følgende for at ændre indstillingen Dvale/Auto fra efter:

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | LED-kontrolpanel
2 | LCD-kontrolpanel

LED-kontrolpaneler:

  1. 1.

    Åbn HP's integrerede webserver (EWS):

    1. a.

      Åbn menuen Start, og vælg derefter Programmer eller Alle programmer.

    2. b.

      Åbn HP-gruppen, åbn printergruppen, og vælg derefter HP Device Toolbox.

  2. 2.

    Klik på fanen System, og klik på siden Energiindstillinger.

  3. 3.

    Vælg tidspunktet for Dvale/Auto fra efter inaktivitet, og klik derefter på knappen Anvend.

LCD-kontrolpaneler:

  1. 1.

    Fra printerens kontrolpanel skal du åbne menuen Opsætning [image].

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Luk ned efter inaktivitet

  3. 3.

    Vælg tidspunktet for forsinkelse til Luk ned efter inaktivitet.

    BEMÆRK:Standardværdien er 4 timer.


Administrer printeren

Indstil Luk ned efter inaktivitet, og konfigurer printeren til at bruge 1 watt eller mindre

Brug menuerne på kontrolpanelet til at angive, hvor lang tid der skal gå, før printeren lukker ned.

BEMÆRK:Når printeren er lukket ned, er strømforbruget 1 watt eller mindre.

Gør følgende for at ændre indstillingen Luk ned efter forsinkelse:

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | LED-kontrolpanel
2 | LCD-kontrolpanel

LED-kontrolpaneler:

  1. 1.

    Åbn HP's integrerede webserver (EWS):

    1. a.

      Åbn menuen Start, og vælg derefter Programmer eller Alle programmer.

    2. b.

      Åbn HP-gruppen, åbn printergruppen, og vælg derefter HP Device Toolbox.

  2. 2.

    Klik på fanen System, og vælg siden Energiindstillinger.

  3. 3.

    I området Luk ned efter inaktivitet skal du vælge tidspunktet for udsættelse.

    BEMÆRK:Standardværdien er 4 timer.

LCD-kontrolpaneler:

  1. 1.

    Fra printerens kontrolpanel skal du åbne menuen Opsætning [image].

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Luk ned efter inaktivitet

  3. 3.

    Vælg tidspunktet for forsinkelse til Luk ned efter inaktivitet.

    BEMÆRK:Standardværdien er 4 timer.


Administrer printeren

Angiv indstillingen for Automatisk slukning af strøm

Brug menuerne på kontrolpanelet til at vælge, om printeren lukker ned efter forsinkelse eller ej, når der trykkes på tænd/sluk-knappen.

Gør følgende for at ændre indstillingen Automatisk slukning af strøm:

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | LED-kontrolpanel
2 | LCD-kontrolpanel

LED-kontrolpaneler

  1. 1.

    Åbn HP's integrerede webserver (EWS):

    1. a.

      Åbn menuen Start, og vælg derefter Programmer eller Alle programmer.

    2. b.

      Åbn HP-gruppen, åbn printergruppen, og vælg derefter HP Device Toolbox.

  2. 2.

    Klik på fanen System, og klik derefter på siden Energiindstillinger.

  3. 3.

    Når indstillingen Udsæt, når porte er aktive er valgt, lukker printeren ikke ned, medmindre alle porte er inaktive. Et aktivt netværkslink eller en USB-forbindelse vil forhindre printeren i at lukke ned.

LCD-kontrolpaneler

  1. 1.

    Fra printerens kontrolpanel skal du åbne menuen Opsætning.

  2. 2.

    Åbn følgende menuer:

    1. a.

      Systemopsætning

    2. b.

      Energiindstillinger

    3. c.

      Automatisk slukning af strøm

  3. 3.

    Når indstillingen Udsæt, når porte er aktive er valgt, lukker printeren ikke ned, medmindre alle porte er inaktive. Et aktivt netværkslink eller en USB-forbindelse vil forhindre printeren i at lukke ned.


Administrer printeren

Opdatering af firmwaren

HP tilbyder periodiske printeropdateringer, nye Web Services-apps og nye funktioner til eksisterende Web Services-apps. Følg disse trin for at opdatere printerens firmware for en enkelt printer. Når du opdaterer firmwaren, opdateres Web Service-apps automatisk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Opdatere firmwaren via Firmwareopdateringsværktøjet


Administrer printeren

Opdatere firmwaren via Firmwareopdateringsværktøjet

Brug disse trin til at hente og installere Firmwareopdateringsværktøjet manuelt fra HP.com.

BEMÆRK:Denne metode er den eneste tilgængelige måde til opdatering af firmware for printere, som er sluttet til computeren med et USB-kabel. Den fungerer også for printere, som er forbundet til et netværk.

BEMÆRK:Du skal have installeret en printerdriver for at kunne benytte denne metode.

  1. 1.

    Gå til www.hp.com/support/ljm25–m27.

  2. 2.

    Under Downloadindstillinger skal du klikke på Drivere, software & firmware og derefter vælge det relevante operativsystem.

  3. 3.

    Klik på Næste.

  4. 4.

    Vælg Firmware, og klik derefter på Download.

  5. 5.

    Når værktøjet startes, skal du vælge printeren på rullelisten og klikke på Send firmware.

    BEMÆRK:Hvis du vil udskrive en konfigurationsside for at kontrollere den installerede firmwareversion før eller efter opdateringen, skal du klikke på Udskriv konfig.

  6. 6.

    Følg instruktionerne på skærmen for at fuldføre installationen, og klik på knappen Afslut for at lukke værktøjet.


Løs problemer

  • Kundesupport
  • Forstå indikatormønstre på kontrolpanelet (kun LED-model)
  • Gendannelse af fabriksstandarderne
  • En meddelelse af typen "Patron er lav" eller "Patron er meget lav" vises på printerens kontrolpanel
  • Løs problemer med papirindføring eller papirstop
  • Afhjælp papirstop
  • Forbedring af udskriftskvaliteten
  • Forbedring af kopi- og scanningskvalitet
  • Løsning af problemer med kablet netværk
  • Løsning af problemer med trådløst netværk

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM25-M27mfp, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Løs problemer

Kundesupport

Få telefonsupport til dit land/område Du skal have printernavn, serienummer, købsdato og beskrivelse af problemet klar | Telefonnumre for de enkelte lande/områder findes i den folder, der fulgte med i kassen med printeren, eller på adressen www.hp.com/support/.
Få 24 timers internet-support og download softwarehjælpeprogrammer og drivere | www.hp.com/support/ljM25-M27mfp
Bestil yderligere HP-service- eller vedligeholdelsesaftaler | www.hp.com/go/carepack
Registrer printeren |


Løs problemer

Forstå indikatormønstre på kontrolpanelet (kun LED-model)

Hvis printeren kræver eftersyn, vises der en fejlmeddelelse i kontrolpanelets display.

Forklaring til statusindikator
LED-indikator slukket | Symbol for "indikator slukket"
LED-indikator tændt | Symbol for "indikator tændt"
LED-indikator blinker | Symbol for "indikator blinker"

Indikatormønstre på kontrolpanelet
Indikatorstatus Fejlkode Produktets tilstand Handling

Alle indikatorer er slukket.

Alle LED-indikatorer slukket

Printeren er slukket eller i lavstrømstilstand.

Tryk på tænd-/sluk-knappen for at tænde printeren.

Eftersynsindikator og Klarindikator blinker.

LED-indikatorerne for Eftersyn og Klar blinker

Statusindikatorerne lyser under processorkortets initialiseringsperiode, eller når printeren behandler et renseark.

Ingen handling er nødvendig. Vent, indtil initialiseringen er gennemført. Produktet bør gå i Klar-tilstand, når initialiseringen er gennemført.

Klarindikatoren lyser.

LED-indikatoren for Klar tændt

Printeren er i tilstanden Klar.

Ingen handling er nødvendig. Printeren er klar til at modtage et udskriftsjob.

Klarindikatoren blinker.

LED-indikatoren for Klar blinker

Printeren modtager eller behandler data.

Ingen handling er nødvendig. Printeren modtager eller behandler et udskriftsjob.

Eftersynsindikatoren blinker.

LED-indikatoren for Eftersyn blinker

E0

Papir har sat sig fast i printeren.

Afhjælp papirstoppet.

E1

Papirbakken er tom.

Læg medier i bakken.

E2

Et dæksel er åbent.

Kontroller, at dækslet til tonerpatronen er helt lukket.

E4

Tonerpatronen har nået et lavt niveau.

Tryk på knappen Start kopiering for at fortsætte eller udskifte tonerpatronen.

E5

Tonerpatronen har nået et lavt niveau.

Udskift tonerpatronen.

H0

Printeren er i manuel indføringstilstand.

Læg den korrekte papirtype og det korrekte format i papirbakken. Tryk på knappen Start kopiering for at fortsætte.

H1

Printeren behandler et manuelt dupleksjob.

Læg siderne i papirbakken for at udskrive den anden side. Tryk på knappen Start kopiering for at fortsætte.

Eftersynsindikator og tonerindikator er tændt.

LED-indikatorerne for Eftersyn og Toner blinker

E3

Tonerpatronen mangler eller er ikke installeret korrekt.

Installer tonerpatronen.

Tonerindikatoren lyser.

Tonerens LED-indikator tændt

Tonerpatronen er ved at være tom. Når forbrugsvaren har nået denne tilstand, er HP Premium Protection-garantien for denne forbrugsvare udløbet.

Du behøver ikke at udskifte tonerpatron på dette tidspunkt, medmindre udskriftskvaliteten ikke længere er acceptabel.

Eftersynsindikator og Klar-indikator er tændt.

LED-indikatorerne for Eftersyn og Klar tændt

E6

E7

E8

E9

Printeren har registreret en fatal fejl, som produktet ikke kan løse.

  • 1.

    Sluk printeren, eller træk netledningen ud af printeren.

  • 2.

    Vent 30 sekunder, og tænd derefter printeren, eller sæt netledningen i printeren igen.

  • 3.

    Vent på, at printeren initialiserer.

Hvis fejlen varer ved, skal du kontakte HP Kundeservice.


Løs problemer

Gendannelse af fabriksstandarderne

Ved gendannelse af fabriksindstillede standardindstillinger bliver alle printer- og netværksindstillinger gendannet til fabriksstandarderne. Det vil ikke nulstille sideantal eller bakkeformat. Følg disse trin for at gendanne printeren til fabriksindstillingerne.

FORSIGTIG:Gendannelse af fabriksstandarderne stiller alle indstillingerne tilbage til fabriksstandarderne og sletter samtidig alle sider, der er gemt i hukommelsen.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | LED-kontrolpanel
2 | LCD-kontrolpanel

LED-kontrolpaneler:

  1. 1.

    Åbn HP's integrerede webserver (EWS):

    1. a.

      Åbn menuen Start, og vælg derefter Programmer eller Alle programmer.

    2. b.

      Åbn HP-gruppen, åbn printergruppen, og vælg derefter HP Device Toolbox.

  2. 2.

    Klik på fanen System, og klik derefter på siden Systemopsætning.

  3. 3.

    Vælg indstillingen Gendan systemstandarder, og tryk derefter på knappen Anvend.

    Printeren genstarter automatisk.

LCD-kontrolpaneler:

  1. 1.

    Fra printerens kontrolpanel skal du åbne menuen Opsætning [image].

  2. 2.

    Åbne menuen Tjeneste.

  3. 3.

    Vælg Gendan standarder.

    Printeren genstarter automatisk.


Løs problemer

En meddelelse af typen "Patron er lav" eller "Patron er meget lav" vises på printerens kontrolpanel

Patron er lav: Printeren angiver, når en tonerpatrons blækniveau er lavt. Patronens faktiske resterende levetid kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Det er ikke nødvendigt at udskifte tonerpatronen nu.

Patron er meget lav: Printeren angiver, når blækniveauet i tonerpatronen er meget lavt. Patronens faktiske resterende levetid kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Tonerpatronen behøver ikke at blive udskiftet med det samme, medmindre udskriftskvaliteten ikke længere er acceptabel.

Når en HP-tonerpatron har nået Meget lav, ophører HP's Premium Protection-garanti for denne tonerpatron.

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændring af indstillinger for Meget lav
  • Bestil forbrugsvarer


Løs problemer

Ændring af indstillinger for Meget lav

Du kan ændre printerens reaktion på, at forbrugsvarerne når niveauet Meget lav. Du behøver ikke at gendanne disse indstillinger, når du installerer en ny tonerpatron.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1

LCD-kontrolpanel

LCD-kontrolpaneler:

  1. 1.

    Fra printerens kontrolpanel skal du åbne menuen Opsætning [image].

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Indstillinger for forbrugsvarer

    • •

      Sort patron

    • •

      Indstilling for Meget lav

  3. 3.

    Vælg en af følgende muligheder:

    • •

      Vælg Fortsæt for at indstille printeren til at give dig besked om, at tonerpatronen er meget lav, men til at fortsætte med at udskrive.

    • •

      Vælg Stop for at indstille printeren til at stoppe med at udskrive, indtil du har udskiftet tonerpatronen.

    • •

      Vælg Prompt for at indstille printeren til at stoppe med at udskrive og bede dig om at udskifte tonerpatronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive. En brugerdefinerbar indstilling på denne printer er "Spørg for at påminde mig om 100 sider, 200 sider, 300 sider, 400 sider eller aldrig." Denne indstilling gør printeren mere brugervenlig og garanterer ikke, at disse sider vil være i en acceptabel udskriftskvalitet.


Løs problemer

Bestil forbrugsvarer

Bestilling af forbrugsvarer og papir | www.hp.com/go/suresupply
Bestilling via udbydere af tjeneste eller support | Kontakt en autoriseret HP-tjeneste eller serviceudbyder.
Bestil vha. HP's integrerede webserver (EWS) | Skriv printerens IP-adresse eller værtsnavnet i adresse-/URL-adressefeltet i en understøttet webbrowser på computeren for at få adgang. EWS indeholder et link til webstedet HP SureSupply, som giver mulighed for at købe originale HP-forbrugsvarer.


Løs problemer

Løs problemer med papirindføring eller papirstop

http://www.hp.com http://www.hpe.com http://www.compaq.com


Løs problemer

Indledning

Følgende løsninger kan hjælpe med at løse problemer med, at printeren ikke tager papir fra bakken eller tager flere ark papir på én gang. Disse situationer kan resultere i papirstop.

  • Indledning
  • Løs problemer med papirindføring eller papirstop


Løs problemer

Løs problemer med papirindføring eller papirstop

Hvis produktet har tilbagevendende problemer med papirindføringen eller med papirstop, skal du bruge følgende oplysninger til at reducere antallet af forekomster.

Dette afsnit indeholder oplysninger om følgende emner:

  • Produktet tager ikke papir
  • Produktet tager flere ark papir
  • Hyppige eller tilbagevendende papirstop
  • Forebyg papirstop


Løs problemer

Produktet tager ikke papir

Hvis produktet ikke tager papir fra bakken, kan du prøve disse løsninger.

  • 1.

    Åbn produktet, og fjern eventuelt fastklemt papir.

  • 2.

    Læg papir med det korrekte format til jobbet i bakken.

  • 3.

    Sørg for, at papirstørrelse og -type er indstillet korrekt på produktets kontrolpanel.

  • 4.

    Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de er rykket korrekt ind i bakken.

  • 5.

    Se på produktets kontrolpanel, om produktet venter på, at du bekræfter en meddelelse om at ilægge papiret manuelt. Ilæg papir, og fortsæt.

  • 6.

    Opsamlingsvalse og separationspude kan være snavsede.


Løs problemer

Produktet tager flere ark papir

Hvis produktet tager flere ark papir fra bakken, kan du prøve disse løsninger.

  • 1.

    Fjern papirstakken fra bakken og bøj den, roter den 180 grader, og vend den. Luft ikke papiret. Læg papirstakken tilbage i bakken.

  • 2.

    Brug kun papir, der overholder HP's specifikationer for dette produkt.

  • 3.

    Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.

  • 4.

    Kontroller, at der ikke er for meget papir i bakken. Hvis det er tilfældet, skal du fjerne hele papirstakken fra bakken, rette stakken og lægge noget af papiret tilbage i bakken.

  • 5.

    Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de er rykket korrekt ind i bakken.

  • 6.

    Sørg for, at udskriftsmiljøet overholder de anbefalede specifikationer.


Løs problemer

Hyppige eller tilbagevendende papirstop

Følg disse trin for at løse problemer med hyppige papirstop. Hvis det første trin ikke løser problemet, skal du fortsætte med næste trin, indtil du har løst problemet.

  1. 1.

    Hvis der opstår papirstop i produktet, skal du udbedre papirstoppet og derefter udskrive en konfigurationsside for at teste produktet.

  2. 2.

    Kontroller, at bakken er konfigureret til det korrekte papirformat og den korrekte papirtype på produktets kontrolpanel. Juster papirindstillingerne, hvis det er nødvendigt.

  3. 3.

    Sluk produktet, vent 30 sekunder, og tænd derefter for det igen.

  4. 4.

    Udskriv en renseside for at fjerne overskydende toner inde i produktet.

    LED-kontrolpanel

    1. a.

      Klik på knappen Start, og klik derefter på menupunktet Programmer.

    2. b.

      Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Device Toolbox.

    3. c.

      På fanen Systemer skal du klikke på Service.

    LCD-kontrolpanel

    1. a.

      Tryk på opsætningsknappen [image] på produktets kontrolpanel.

    2. b.

      Åbn menuen Service.

    3. c.

      Brug pileknapperne til at vælge indstillingen Rensetilstand, og tryk derefter på knappen OK.

      Produktet udskriver den første side og beder dig derefter om at fjerne siden fra udskriftsbakken og lægge den i bakke 1 igen i samme retning. Vent, indtil processen er fuldført. Smid den udskrevne side ud.

  5. 5.

    Udskriv en konfigurationsside for at teste produktet.

    LED-kontrolpanel

    1. a.

      Tryk og hold knappen Annuller [image] nede, indtil indikatoren Klar [image] begynder at blinke.

    2. b.

      Slip knappen Annuller [image].

    LCD-kontrolpanel

    1. a.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    2. b.

      Tryk på menuen Rapporter.

    3. c.

      Tryk på knappen Konfigurationsrapport.

Hvis ingen af disse trin løser problemet, har produktet muligvis brug for service. Kontakt HP's kundeservice.


Løs problemer

Forebyg papirstop

Prøv disse løsninger for at reducere antallet af papirstop.

  • 1.

    Brug kun papir, der overholder HP's specifikationer for dette produkt.

  • 2.

    Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.

  • 3.

    Brug ikke papir, der tidligere har været brugt til udskrivning, eller der har været kopieret på.

  • 4.

    Kontroller, at der ikke er for meget papir i bakken. Hvis det er tilfældet, skal du fjerne hele papirstakken fra bakken, rette stakken og lægge noget af papiret tilbage i bakken.

  • 5.

    Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de rører papirstakken uden at bukke den.

  • 6.

    Sørg for, at bakken er skubbet helt ind i produktet.

  • 7.

    Hvis du udskriver på kraftigt, præget eller hullet papir, skal du bruge funktionen til manuel indføring og indføre arkene ét ad gangen.

  • 8.

    Sørg for, at bakken er konfigureret korrekt til papirstørrelse og -type.

  • 9.

    Sørg for, at udskriftsmiljøet overholder de anbefalede specifikationer.


Løs problemer

Afhjælp papirstop

http://www.hp.com http://www.hpe.com http://www.compaq.com


Løs problemer

Indledning

Følgende oplysninger indeholder instruktioner til afhjælpning af papirstop fra produktet.

  • Indledning
  • Placeringer af papirstop
  • Afhjælpning af papirstop i papirbakken
  • Afhjælpning af papirstop i tonerpatronområdet
  • Afhjælpning af papirstop i udskriftsbakken


Løs problemer

Placeringer af papirstop

Mulige placeringer af papirstop

1 | Tonerpatronområde
2 | Udskriftsbakke
3 | Papirbakke


Løs problemer

Afhjælpning af papirstop i papirbakken

Når der opstår papirstop, blinker eftersynsindikatoren [image] flere gange på LED-kontrolpanelerne, og der vises en meddelelse om papirstop på LCD-kontrolpanelerne.

  1. 1.

    Fjern eventuelt løst papir fra papirbakken.

  2. 2.

    Løft scannersamlingen.

  3. 3.

    Løft topdækslet

  4. 4.

    Fjern tonerpatronen.

  5. 5.

    Fjern eventuelt fastklemt papir, der er synligt i papirbakkeområdet. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  6. 6.

    Fjern fastklemt papir fra området ved tonerpatronen. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  7. 7.

    Isæt tonerpatronen.

    Sæt tonerpatronen i

  8. 8.

    Sænk topdækslet.

  9. 9.

    Sænk scannerenheden.


Løs problemer

Afhjælpning af papirstop i tonerpatronområdet

Når der opstår papirstop, blinker eftersynsindikatoren [image] flere gange på LED-kontrolpanelerne, og der vises en meddelelse om papirstop på LCD-kontrolpanelerne.

  1. 1.

    Løft scannersamlingen.

  2. 2.

    Løft topdækslet

  3. 3.

    Fjern tonerpatronen.

  4. 4.

    Fjern fastklemt papir fra området ved tonerpatronen. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  5. 5.

    Isæt tonerpatronen.

    Sæt tonerpatronen i

  6. 6.

    Sænk topdækslet.

  7. 7.

    Sænk scannerenheden.


Løs problemer

Afhjælpning af papirstop i udskriftsbakken

Når der opstår papirstop, blinker eftersynsindikatoren [image] flere gange på LED-kontrolpanelerne, og der vises en meddelelse om papirstop på LCD-kontrolpanelerne.

  1. 1.

    Fjern fastklemt papir, der er synligt, fra området ved udskriftsbakken. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  2. 2.

    Løft scannersamlingen.

  3. 3.

    Løft topdækslet

  4. 4.

    Fjern tonerpatronen.

  5. 5.

    Fjern fastklemt papir fra området ved tonerpatronen.

    Fjern det fastklemte papir

  6. 6.

    Isæt tonerpatronen.

    Sæt tonerpatronen i

  7. 7.

    Sænk topdækslet.

  8. 8.

    Sænk scannerenheden.


Løs problemer

Forbedring af udskriftskvaliteten

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Udskriv fra et andet softwareprogram
  • Kontrol af papirtype for udskriftsjobbet
  • Kontrol af status for tonerpatron
  • Rengøring af printeren
  • Foretag en visuel inspektion af tonerpatronen og billedtromlen.
  • Kontroller papiret og udskrivningsmiljøet


Løs problemer

Indledning

Hvis printeren har problemer med udskriftskvaliteten, kan du prøve følgende løsninger i den viste rækkefølge for at løse problemet.


Løs problemer

Udskriv fra et andet softwareprogram

Prøv at udskrive fra et andet softwareprogram. Hvis siden udskrives korrekt, skyldes problemet det softwareprogram, du udskriver fra.


Løs problemer

Kontrol af papirtype for udskriftsjobbet

Kontroller indstillingen af papirtype, når du udskriver fra et softwareprogram, og de udskrevne sider er udtværede, uskarpe eller mørke, eller hvis papiret er krøllet, der er tonerpletter på papiret eller små områder uden toner.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrol af papirtypeindstilling (Windows)
  • Kontrol af papirtypeindstilling (OS X)


Løs problemer

Kontrol af papirtypeindstilling (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/Kvalitet.

  4. 4.

    Fra rullelisten Medier: skal du vælge den korrekte papirtype.

  5. 5.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber. Klik på knappen OK i dialogboksen Udskriv for at udskrive jobbet.


Løs problemer

Kontrol af papirtypeindstilling (OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren i menuen Printer.

  3. 3.

    Som standard viser printerdriveren menuen Kopier og sider. Åbn rullelisten i menuen, og klik derefter på menuen Færdigbehandling.

  4. 4.

    Vælg en type på rullelisten Medietype.

  5. 5.

    Klik på knappen Udskriv.


Løs problemer

Kontrol af status for tonerpatron

LED-kontrolpaneler

  1. ▲

    Indikatoren for tonerstand [image] viser, at tonerstanden i printerpatronen er meget lav.

LCD-kontrolpaneler

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Rapporter

    • •

      Status for forbrugsvarer

  3. 3.

    Brug pileknapperne til at vælge Udskriv statusside for forbrugsvarer, og tryk derefter på knappen OK.


Løs problemer

Rengøring af printeren

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv en renseside


Løs problemer

Udskriv en renseside

Under udskrivningen kan papir, toner og støvpartikler akkumuleres inde i printeren, og det kan forårsage problemer med udskriftskvaliteten, f.eks. tonerpletter eller stænk, udtværede områder, striber, streger eller gentagne mærker.

Følg denne fremgangsmåde for at udskrive en renseside.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | LED-kontrolpanel
2 | LCD-kontrolpanel

LED-kontrolpaneler:

  1. 1.

    Åbn HP's integrerede webserver (EWS):

    1. a.

      Åbn menuen Start, og vælg derefter Programmer eller Alle programmer.

    2. b.

      Åbn HP-gruppen, åbn printergruppen, og vælg derefter HP Device Toolbox.

  2. 2.

    Klik på fanen System, og klik derefter på siden Service.

  3. 3.

    I området Rensetilstand skal du klikke på Start for at starte renseprocessen.

LCD-kontrolpaneler

  1. 1.

    Tryk på opsætningsknappen [image] på produktets kontrolpanel.

  2. 2.

    Åbne menuen Tjeneste.

  3. 3.

    Brug pileknapperne til at vælge indstillingen Rensetilstand, og tryk derefter på knappen OK.

    Produktet udskriver den første side og beder dig derefter om at fjerne siden fra udskriftsbakken og lægge den i papirbakken igen i samme retning. Vent, indtil processen er fuldført. Smid den udskrevne side ud.


Løs problemer

Foretag en visuel inspektion af tonerpatronen og billedtromlen.

Følg disse trin for at undersøge hver enkelt tonerpatron og billedtromlen.

  1. 1.

    Fjern tonerpatronen og billedtromlen fra printeren.

  2. 2.

    Kontroller, om hukommelseskortet er beskadiget.

  3. 3.

    Undersøg overfladen af den grønne billedtromle.

    FORSIGTIG:Rør ikke ved billedtromlen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.

  4. 4.

    Hvis du finder ridser, fingeraftryk eller anden skade på billedtromlen, skal du udskifte tonerpatronen og billedtromlen.

  5. 5.

    Sæt tonerpatronen og billedtromlen i igen, og udskriv nogle få sider for at se, om problemet blev løst.


Løs problemer

Kontroller papiret og udskrivningsmiljøet

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug papir, der opfylder HP's specifikationer
  • Kontroller printermiljøet
  • Kontroller EconoMode-indstillingerne


Løs problemer

Brug papir, der opfylder HP's specifikationer

Brug andet papir, hvis du oplever et af de følgende problemer:

  • •

    Udskrifterne er for lyse eller virker falmede nogle steder.

  • •

    Tonerpletter på de udskrevne sider.

  • •

    Toner udtværes på de udskrevne sider.

  • •

    Tegnene på udskriften virker deforme.

  • •

    De udskrevne sider er krøllede.

Brug altid en papirtype og -vægt, som dette produkt understøtter. Følg derudover disse retningslinjer, når du vælger papir:

  • •

    Kontroller, at papiret er af en god kvalitet og fri for hakker, flænger, pletter, løse partikler, støv, folder, mangler, hæfteklammer og bøjede eller bukkede kanter.

  • •

    Brug papir, der ikke tidligere er udskrevet på.

  • •

    Brug papir, der er udviklet til brug med laserprintere. Brug ikke papir, der kun er udviklet til brug med Inkjet-printere.

  • •

    Brug ikke en papirtype, som er for kraftig. Glattere papir giver generelt en bedre udskriftskvalitet.


Løs problemer

Kontroller printermiljøet

Kontroller, at produktet anvendes inden for de miljøspecifikationer, der er angivet i produktgarantien og den juridiske vejledning.


Løs problemer

Kontroller EconoMode-indstillingerne

HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger EconoMode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

Følg disse trin, hvis hele siden er for mørk eller lys.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet, og klik derefter på Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/Kvalitet, og find området Udskriftskvalitet.

    • •

      Hvis hele siden er for mørk, skal du vælge indstillingen EconoMode.

    • •

      Hvis hele siden er for lys, skal du vælge indstillingen FastRes 1200.

  4. 4.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber. Klik på knappen OK i dialogboksen Udskriv for at udskrive jobbet.


Løs problemer

Forbedring af kopi- og scanningskvalitet

http://www.hp.com http://www.hpe.com http://www.compaq.com


Løs problemer

Indledning

Hvis printeren har problemer med billedkvaliteten, kan du prøve følgende løsninger i den viste rækkefølge for at løse problemet.

  • Indledning
  • Kontrol af scannerglaspladen for snavs
  • Kontroller papirindstillingerne
  • Optimere for tekst eller billeder
  • Kant til kant-kopiering

Prøv først disse enkle trin:

  • •

    Brug flatbed-scanneren i stedet for dokumentføderen.

  • •

    Brug originaler af høj kvalitet.

  • •

    Når du bruger dokumentføderen, skal du lægge det originale dokument korrekt i føderen og bruge papirstyrene for at undgå uklare eller forvredne billeder.

Hvis problemet stadig findes, kan du prøve disse yderligere løsninger. Hvis de ikke løser problemet, kan du finde flere løsninger under "Forbedring af udskriftskvaliteten".


Løs problemer

Kontrol af scannerglaspladen for snavs

Med tiden kan der samle sig smudspletter på scannerglaspladen og den hvide plastikbagbeklædning, hvilket kan påvirke kørslen. Brug følgende procedure til at åbne scanneren.

  1. 1.

    Tryk på tænd/sluk-knappen for at slukke printeren, og træk derefter netledningen ud af stikkontakten.

  2. 2.

    Åbn scannerens låg.

  3. 3.

    Rengør scannerglaspladen og den hvide bagbeklædning under scannerlåget med en blød klud eller svamp, som er fugtet med et glasrengøringsmiddel, der ikke ridser.

    FORSIGTIG:Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen printerdele, da disse kan beskadige printeren. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige printeren.

  4. 4.

    Tør glaspladen og hvide plastikdele af med et vaskeskind eller en cellulosesvamp for at forhindre pletdannelse.

  5. 5.

    Sæt netledningen i en stikkontakt, og tryk på tænd/sluk-knappen for at tænde for printeren.


Løs problemer

Kontroller papirindstillingerne

Dette afsnit indeholder oplysninger om følgende emner:

  • LED-kontrolpanel
  • LCD-kontrolpanel


Løs problemer

LED-kontrolpanel

  1. 1.

    Klik på knappen Start, og klik derefter på menupunktet Programmer.

  2. 2.

    Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Device Toolbox.

  3. 3.

    På fanen Systemer skal du klikke på Papiropsætning.


Løs problemer

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Papiropsætning

  3. 3.

    Vælg Std. papirformat.

  4. 4.

    Vælg navnet på det papirformat, der er lagt i papirbakken, og tryk derefter på knappen OK.

  5. 5.

    Vælg indstillingen Std. papirtype.

  6. 6.

    Vælg navnet på den papirtype, der er lagt i papirbakken, og tryk derefter på knappen OK.


Løs problemer

Optimere for tekst eller billeder

1

LCD-kontrolpanel

LCD-kontrolpaneler

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på printeren.

  2. 2.

    Tryk på knappen Kopimenu [image] på printerens kontrolpanel.

  3. 3.

    Vælg menuen Optimer.

  4. 4.

    Brug piletasterne til at rulle gennem mulighederne, og tryk derefter på knappen OK for at vælge en mulighed.

  5. 5.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.


Løs problemer

Kant til kant-kopiering

Printeren kan ikke kant til kant-udskrive fuldstændigt. Der er en kant på 4 mm, som der ikke kan udskrives på.

Overvejelser ved udskrivning eller scanning af dokumenter med beskårne kanter:

  • •

    Hvis originalen er mindre end den udskrevne kopi, skal du flytte originalen 4 mm væk fra det hjørne, der er angivet med ikonet på scannerglasset. Kopier eller scan igen på denne placering.

  • •

    Hvis originalen har samme format som den ønskede udskrift, skal du bruge funktionen Reducer/Forstør til at formindske billedet, så kopien ikke bliver beskåret.


Løs problemer

Løsning af problemer med kablet netværk

http://www.hp.com http://www.hpe.com http://www.compaq.com


Løs problemer

Indledning

Gør følgende for at kontrollere, at printeren kommunikerer med netværket. Før du starter, skal du udskrive en konfigurationsside fra printerens kontrolpanel og finde printerens IP-adresse, der står på denne side.

  • Indledning
  • Dårlig fysisk forbindelse
  • Computeren bruger en forkert IP-adresse for printeren
  • Computeren kan ikke kommunikere med printeren
  • Nye softwareprogrammer kan forårsage kompatibilitetsproblemer
  • Computeren eller arbejdsstationen kan være konfigureret forkert
  • Printeren er deaktiveret, eller andre netværksindstillinger er forkerte

BEMÆRK:HP understøtter ikke peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdriverne. Hvis du ønsker yderligere oplysninger, kan du gå til Microsoft på www.microsoft.com.


Løs problemer

Dårlig fysisk forbindelse

  1. 1.

    Kontrollér, at printeren er tilsluttet den rigtige netværksport via et kabel i den rette længde.

  2. 2.

    Kontroller, at kabelforbindelserne er sikre.

  3. 3.

    Kig på netværksporttilslutningen bag på printeren, og kontrollér, at den gule aktivitetsindikator og den grønne linkstatus-indikator lyser.

  4. 4.

    Hvis problemet fortsætter, skal du prøve et andet kabel eller en anden port på hubben.


Løs problemer

Computeren bruger en forkert IP-adresse for printeren

  1. 1.

    Åbn printeregenskaberne, og klik på fanen Porte. Kontrollér, at printerens nuværende IP-adresse er valgt. Printerens IP-adresse er anført på printerkonfigurationssiden.

  2. 2.

    Hvis du installerede printeren ved at bruge HP standard-TCP/IP-porten, skal du markere feltet Udskriv altid til denne printer, selvom IP-adressen ændres.

  3. 3.

    Hvis du installerede printeren ved at bruge en Microsoft standard-TCP/IP-port, skal du bruge værtsnavnet i stedet for IP-adressen.

  4. 4.

    Hvis IP-adressen er korrekt, skal du fjerne printeren og tilføje den igen.


Løs problemer

Computeren kan ikke kommunikere med printeren

  1. 1.

    Test netværkskommunikationen ved at pinge netværket.

    1. a.

      Åbn en kommandolinjemeddelelse på computeren.

      • •

        For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.

      • •

        For OS X skal du gå til Applikationer, derefter Værktøjer og åbne Terminal.

    2. b.

      Skriv ping efterfulgt af printerens IP-adresse.

    3. c.

      Hvis vinduet viser roundtrip-tider, fungerer netværket.

  2. 2.

    Hvis ping-kommandoen mislykkes, skal du kontrollere, at dine netværkshubber er tændt, og at netværksindstillingerne, printeren og computeren alle er konfigureret til samme netværk.


Løs problemer

Nye softwareprogrammer kan forårsage kompatibilitetsproblemer

Kontroller, at nye softwareprogrammer er installeret korrekt, og at de bruger den korrekte printerdriver.


Løs problemer

Computeren eller arbejdsstationen kan være konfigureret forkert

  1. 1.

    Kontroller netværksdriverne, printerdriverne og indstillingerne for netværksomdirigering.

  2. 2.

    Kontroller, at operativsystemet er konfigureret korrekt.


Løs problemer

Printeren er deaktiveret, eller andre netværksindstillinger er forkerte

  1. 1.

    Gennemse konfigurationssiden for at kontrollere netværksprotokollens status. Aktiver om nødvendigt.

  2. 2.

    Omkonfigurer evt. netværksindstillingerne.


Løs problemer

Løsning af problemer med trådløst netværk

  • Indledning
  • Tjekliste for trådløs forbindelse
  • Printeren udskriver ikke, efter den trådløse konfiguration er afsluttet
  • Printeren udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren
  • Den trådløse forbindelse virker ikke, efter at den trådløse router eller den trådløse printer er blevet flyttet
  • Kan ikke forbinde flere computere til den trådløse printer
  • Den trådløse printer mister kommunikation, når den er forbundet til et VPN
  • Netværket vises ikke på listen over trådløse netværk
  • Det trådløse netværk fungerer ikke
  • Udfør en diagnosticeringstest af et trådløst netværk
  • Reducer interferens i et trådløst netværk


Løs problemer

Indledning

Brug oplysningerne om fejlfinding som en hjælp til at løse problemer.

BEMÆRK:Hvis du vil finde ud af, om udskrivning vha. Wireless Direct er aktiveret på din printer, kan du udskrive en konfigurationsside fra printerens kontrolpanel


Løs problemer

Tjekliste for trådløs forbindelse

  • •

    Kontroller, at netværkskablet ikke er tilsluttet.

  • •

    Kontrollér, at printeren og den trådløse router er tændte og bliver forsynet med strøm. Kontrollér også, at den trådløse radio i printeren er tændt.

  • •

    Kontroller, at SSID (Service Set IDentifier) er korrekt. Udskriv en konfigurationsside for at finde SSID'en. Hvis du ikke er sikker på, at SSID'en er korrekt, skal du køre den trådløse opsætning igen.

  • •

    Kontroller, at sikkerhedsoplysningerne er korrekte for sikre netværk. Hvis sikkerhedsoplysningerne er forkerte, skal du køre den trådløse opsætning igen.

  • •

    Hvis det trådløse netværk fungerer korrekt, skal du forsøge at få adgang til andre computere i det trådløse netværk. Hvis netværket har internetadgang, skal du prøve at oprette forbindelse til internettet via en trådløs forbindelse.

  • •

    Kontrollér, at krypteringsmetoden (AES eller TKIP) er den samme for printeren, som den er for det trådløse adgangspunkt (på netværk, der anvender WPA-sikkerhed).

  • •

    Kontroller, at printeren er inden for rækkevidde af det trådløse netværk. For de fleste netværk skal printeren højst være 30 m fra det trådløse adgangspunkt (trådløs router).

  • •

    Kontroller, at det trådløse signal ikke er blokeret af forhindringer. Fjern alle store metalgenstande mellem adgangspunktet og printeren. Kontrollér, at stolper, vægge eller støttesøjler, der indeholder metal eller beton, ikke står imellem printeren og det trådløse adgangspunkt.

  • •

    Kontrollér, at printeren ikke befinder sig i nærheden af elektroniske enheder, der kan forstyrre det trådløse signal. Mange enheder kan forstyrre det trådløse signal, herunder motorer, trådløse telefoner, sikkerhedskameraer, andre trådløse netværk samt nogle Bluetooth-enheder.

  • •

    Kontroller, at printerdriveren er installeret på computeren.

  • •

    Kontroller, at du har valgt den korrekte printerport.

  • •

    Kontroller, at computeren og printeren er tilsluttet til det samme trådløse netværk.

  • •

    For OS X skal du bekræfte, at den trådløse router understøtter Bonjour.


Løs problemer

Printeren udskriver ikke, efter den trådløse konfiguration er afsluttet

  1. 1.

    Kontrollér, at printeren er tændt og i Klar-tilstand.

  2. 2.

    Sluk eventuelle firewalls fra tredjeparter på din computer.

  3. 3.

    Kontroller, at det trådløse netværk fungerer korrekt.

  4. 4.

    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.

  5. 5.

    Bekræft, at du kan åbne HP's integrerede webserver på printeren fra en computer på netværket.


Løs problemer

Printeren udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren

  1. 1.

    Opdater firewall'en med den nyeste, tilgængelige opdatering fra producenten.

  2. 2.

    Hvis programmer anmoder om adgang til firewall, når du installerer printeren eller forsøger at udskrive, skal du sørge for at give programmerne tilladelse til at køre.

  3. 3.

    Deaktiver din firewall midlertidigt, og installer den trådløse printer på computeren. Aktiver din firewall, når du har afsluttet installationen af det trådløse produkt.


Løs problemer

Den trådløse forbindelse virker ikke, efter at den trådløse router eller den trådløse printer er blevet flyttet

  1. 1.

    Kontrollér, at routeren eller printeren opretter forbindelse til samme netværk som din computer.

  2. 2.

    Udskriv en konfigurationsside.

  3. 3.

    Sammenlign SSID'en (Service Set IDentifier) på konfigurationssiden med SSID'en i printerkonfigurationen for computeren.

  4. 4.

    Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for printeren.


Løs problemer

Kan ikke forbinde flere computere til den trådløse printer

  1. 1.

    Sørg for, at de andre computere er indenfor den trådløse rækkevidde, og at der ikke er noget, der blokerer signalet. For de fleste netværk er den trådløse rækkevidde 30 m fra det trådløse adgangspunkt.

  2. 2.

    Kontrollér, at printeren er tændt og i Klar-tilstand.

  3. 3.

    Kontrollér, at der ikke er mere end 5 samtidige brugere af Wireless Direct.

  4. 4.

    Sluk eventuelle firewalls fra tredjeparter på din computer.

  5. 5.

    Kontroller, at det trådløse netværk fungerer korrekt.

  6. 6.

    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.


Løs problemer

Den trådløse printer mister kommunikation, når den er forbundet til et VPN

  • •

    Du kan typisk ikke oprette forbindelse til et VPN og andre netværk på samme tid.


Løs problemer

Netværket vises ikke på listen over trådløse netværk

  • •

    Kontroller, at den trådløse router er tændt og får strøm.

  • •

    Netværket kan være skjult. Du kan imidlertid stadig oprette forbindelse til et skjult netværk.


Løs problemer

Det trådløse netværk fungerer ikke

  1. 1.

    Kontroller, at netværkskablet ikke er tilsluttet.

  2. 2.

    Prøv at oprette forbindelse til andre enheder i netværket for at kontrollere, om netværket har mistet forbindelsen.

  3. 3.

    Test netværkskommunikationen ved at pinge netværket.

    1. a.

      Åbn en kommandolinjemeddelelse på computeren.

      • •

        For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.

      • •

        For OS X skal du gå til Applikationer, derefter Værktøjer og åbne Terminal.

    2. b.

      Indtast ping efterfulgt af routerens IP-adresse.

    3. c.

      Hvis vinduet viser roundtrip-tider, fungerer netværket.

  4. 4.

    Kontrollér, at routeren eller printeren opretter forbindelse til samme netværk som computeren.

    1. a.

      Udskriv en konfigurationsside.

    2. b.

      Sammenlign SSID'en (Service Set IDentifier) i konfigurationsrapporten med SSID'en i printerkonfigurationen for computeren.

    3. c.

      Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for printeren.


Løs problemer

Udfør en diagnosticeringstest af et trådløst netværk

Du kan køre en diagnosticeringstest, der indeholder oplysninger om indstillingerne for det trådløse netværk, fra printerkontrolpanelet.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1

LCD-kontrolpanel

LCD-kontrolpaneler

  1. 1.

    På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

  2. 2.

    Åbn følgende menuer:

    • •

      Selvdiagnosticering

    • •

      Kør trådløs test

  3. 3.

    Tryk på knappen OK for at starte testen. Printeren udskriver en testside, der viser testresultater.


Løs problemer

Reducer interferens i et trådløst netværk

Nedenstående tip kan reducere interferensen i et trådløst netværk:

  • •

    Hold de trådløse enheder væk fra store metalgenstande som f.eks. arkivskabe og andre elektromagnetiske genstande som f.eks. mikrobølgeovne og trådløse telefoner. Sådanne genstande kan forstyrre radiosignaler.

  • •

    Hold de trådløse enheder væk fra store mure og andre bygningsstrukturer. Sådanne genstande kan absorbere radiobølger og reducere signalstyrken.

  • •

    Placer den trådløse router centralt, så den har en klar linje til de trådløse printere i netværket.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

BEMÆRK:

  • •

    Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.

  • •

    Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.

  • •

    Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.

  • •

    Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.


Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af F6 til at skifte mellem ruderne Navigation og Emne

Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster i Help Viewer

Sådan lukkes Help Viewer. | ALT+F4
Sådan skiftes mellem Help Viewer og andre åbne vinduer. | ALT+TAB
Sådan vises menuen Indstillinger. | ALT+N
Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger. | ALT+O, og tryk derefter på I
Sådan skjules eller vises ruden Navigation. | ALT+N, og tryk derefter på K
Sådan udskrives et emne. | ALT+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
Sådan gås tilbage til forrige emne. | ALT+VENSTRE PIL eller ALT+N, og tryk derefter på T
Sådan gås fremad til det næste emne (forudsat, at du lige har set det). | ALT+HøJRE PIL eller ALT+N, og tryk derefter på P
Sådan slås fremhævning ved søgning til eller fra. | ALT+N, og tryk derefter på H
Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside). | F5 eller ALT+N, og tryk derefter på O
Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem). | ALT+N, og tryk derefter på A
Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses). | ALT+N, og tryk derefter på S
Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider. | ALT+N, og tryk derefter på 1 eller 2
Sådan skiftes mellem ruden Navigation og Emne. | F6
Sådan rulles gennem et emne. | PIL OP og PIL NED eller PAGE UP og PAGE DOWN
Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation. | FANE


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indhold

Sådan vises fanen Indhold. | ALT+O
Sådan åbnes og lukkes en bog eller mappe. | PLUS-TEGN (+) og MINUS-TEGN (-) eller VENSTRE PIL og HøJRE PIL
Sådan vælges et emne. | PIL OP og PIL NED
Sådan vises det valgte emne. | ENTER


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indeks

Sådan vises fanen Indeks. | ALT+D
Sådan indtastes et nøgleord til søgning. | ALT+K, og skriv derefter ordet
Sådan indtastes et nøgleord i listen. | PIL OP og PIL NED
Sådan vises det tilsvarende emne. | ALT+S


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Søg

Sådan vises fanen Søg. | ALT+G
Sådan indtastes et nøgleord til søgning. | ALT+K, og skriv derefter ordet
Sådan startes en søgning. | ALT+L
Sådan vælges et emne i resultatlisten. | ALT+E, og derefter PIL OP og PIL NED
Sådan vises det valgte emne. | ALT+S
De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning. | ALT+U
Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør". | ALT+M
Sådan søges udelukkende i emnetitler. | ALT+R


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Foretrukne

Sådan vises fanen Foretrukne. | ALT+K
Sådan føjes det aktuelt viste emne til listen Foretrukne. | ALT+I
Sådan vælges et emne i listen Foretrukne. | ALT+P, og derefter PIL OP og PIL NED
Sådan vises det valgte emne. | ALT+S
Sådan fjernes det valgte emne fra listen. | ALT+R


Sådan bruges HTML Help Viewer

Få mere ud af Hjælp

Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

  • •

    Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.

  • •

    Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.

  • •

    Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.

  • •

    Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.

  • •

    Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.

  • •

    Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen


Sådan bruges HTML Help Viewer

Sådan findes et hjælpemne

Klik på en af følgende faner i navigationsruden:

  • •

    Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.

  • •

    Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.

  • •

    Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.

BEMÆRK: Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.


Sådan bruges HTML Help Viewer

Sådan oprettes en liste over foretrukne hjælpemner

  • 1.

    Find det hjælpemne, du vil gøre til et foretrukket emne.

  • 2.

    Klik på fanen Foretrukne, og klik derefter på Tilføj.

BEMÆRK:

  • •

    Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.

  • •

    Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.

  • •

    Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.


Sådan bruges HTML Help Viewer

Sådan kopieres et hjælpemne

  • 1.

    Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.

  • 2.

    Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.

  • 3.

    Åbn det dokument, du vil kopiere emnet til.

  • 4.

    Anbring markøren der, hvor oplysningerne skal vises.

  • 5.

    Klik på Sæt ind i menuen Rediger.

BEMÆRK: Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.


Sådan bruges HTML Help Viewer

Sådan udskrives det aktuelle hjælpemne

Højreklik på et emne, og klik derefter på Udskriv.

BEMÆRK: Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.


Sådan bruges HTML Help Viewer

Sådan findes emner vha. knapper på værktøjslinjen

Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

  • •

    Tilbage viser det sidste emne, du har fået vist.

  • •

    Fremad viser det næste emne i en tidligere vist sekvens af emner.

  • •

    Næste viser det næste emne, der findes i indholdsfortegnelsen.

  • •

    Forrige viser det forrige emne, der findes i indholdsfortegnelsen.

  • •

    Startside viser startsidens emne for den hjælpfil, du får vist.

  • •

    Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.

  • •

    Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.

BEMÆRK: Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.


Sådan bruges HTML Help Viewer

Brug af kommandoer i genvejsmenuen

Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

Kommando | Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt. | Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt. | Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik igen, og klik derefter på Udskriv. | Udskriver emnet.

BEMÆRK: Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.